uuid: 899c4636-5108-4334-8563-326c712a0418
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.description
  module:
    - text
id: commerce_product_variation.hood.description
field_name: description
entity_type: commerce_product_variation
bundle: hood
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
